h1:first-letter, h1 > div:first-child {
    color: #90bf42;
}

h2 {
    font-size: 1.3em;
}

::selection {
  background: #90bf41;
  color: #fff;
}
::-moz-selection {
  background: #90bf41;
  color: #fff;
}

.page-one h2:not(.element):not(.element h2) {
    margin-top: 50px;
}

.page-one ul, .page-one ol {
    margin-left: 3rem;
}

ol > li > ul {
    padding-left: 2rem;
}

.mt20 {
    margin-top: 20px;
}

.mainscreen h1.title--gap {
    margin-bottom: 50px;
}

.mainscreen .text--medium {
    margin-bottom: 40px;
}

.layout-main__title {
    max-width: 900px;
}

.text p {
    margin-bottom: 10px;
}

.text--justify {
    text-align: justify;
}

.link-four.is-secondary, .rating-one.is-primary {
    background-color: #4b5a25;
}

.page-one .cta .frame__container {
    padding-left: 0;
    padding-right: 0;
}

.catalog-one__center {
    min-height: auto;
    max-height: 285px;
}

.catalog-one__content-wrapper {
    height: 220px;
}

.header-hundred__info-icon  {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    background-color: hsl(0deg 0% 89.76%);
}

.header-hundred__info-icon svg {
    width: 18px;
    height: 18px;
    fill: #9C9FA6;
}

#mainscreen {
    max-height: 560px;
}

@media (min-width: 768px) {
    .mainscreen__content {
        padding-top: 0px;
    }
}

.flex-center {
    display: flex;
    justify-content: center;
}

.header-hundred__top {
    padding-bottom: 10px;
}

.header-hundred__search {
    flex-grow: 0; 
    min-width: 300px;
}

.header-hundred__slogan {
    max-width: 200px;
}

.card-seven__content {
    display: none;
}

.card-seven__image-wrapper {
    border-radius: var(--border-radius-normal);
}

.header-hundred__top .logo {
    border-right: 1px solid #ccc;
    padding-right: 15px;
    margin-right: 20px;
}

.frame--semitone, .navigation-one__dropdown-item>a:hover, .navigation-two__dropdown-item>a:hover {
    background-color: #d5ffda;
}

.navigation-one__dropdown-item.menu > a > svg:not(.icon-more) {
    width: 24px;
    height: 24px;
    margin-left: 0;
    fill: #59c239;
    margin-right: 8px;
    transform: rotate(0deg);
}

.fa-secondary {
    opacity: .4;
}

.item-one__icon .icon-set, .catalog-one__sub-item svg, .sidebar-list__icon .icon-set {
    fill: #9ebd4e;
}

.catalog-one__tab.is-active .catalog-one__tab-link {
    background-color: #eaffdc;
}

.catalog-one__tab .catalog-one__tab-link:hover {
    background-color: #eaffdc;
}

.catalog-one__sub-link, .catalog-one__child-link {
    color: hsl(var(--th),var(--ts),var(--tl));
    line-height: 1.45em;
    white-space: normal;
    display: inline;
    text-decoration: none;
    background-size: 0 2px;
    background-repeat: no-repeat;
    background-position: left 100%;
    transition: all .4s cubic-bezier(.25,.46,.45,.94);
    background-image: linear-gradient(to right,hsl(var(--ph),var(--ps),var(--pl)) 0%,hsl(var(--ph),var(--ps),var(--pl)) 100%);
}

.catalog-one__sub-link:hover, .catalog-one__child-link:hover {
    background-size: 100% 2px;
}

.catalog-one__column>* {
    margin-bottom: 40px;
}

.footer-one.is-primary .footer-one__scroll-icon {
    background: #f0f0f0;
}

.footer-one__scroll-icon > svg {
    fill: #1f4523;
}

.footer-one__scroll-text {
    display: none;
}

/* Sidebar */
.sidebar-links__links {
    border: 1px solid hsl(var(--ah),var(--as),calc(var(--al) - 4%));
    border-radius: var(--border-radius-small);
    background-color: hsl(var(--bh),var(--bs),var(--bl));
}

.sidebar-links__item:not(:last-child) {
    border-bottom: 1px solid hsl(var(--ah),var(--as),calc(var(--al) - 4%));
}

.sidebar-cta__text, .sidebar-links__item a {
    display: block;
    font-size: .95em;
    line-height: 1.45em;
}

.sidebar-links__item a {
    padding: 1rem 0;
    transition: .2s ease;
    text-decoration: none;
    display: inline-flex;
    width: 100%;
    align-items: center;
    color: hsl(var(--th), var(--ts), calc(var(--tl) + 20%));
    cursor: pointer;
    justify-content: space-between;
}

.sidebar-links__item a>span, .sidebar-subpages__item a>span {
    transition: .5s ease;
    border-bottom: 1.8px solid transparent;
}

/* Адаптируем стили FAQ под сайдбар */
.sidebar-links__item-wrapper {
    display: flex;
    grid-gap: 1rem;
    align-items: center;
    padding: 0 1rem;
    cursor: pointer;
}

.sidebar-links__icon-wrapper {
    display: flex;
    align-items: center;
    height: 1.45em;
}

/* Стрелка-шеврон (треугольник) */
.sidebar-links__icon {
    position: relative;
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 6px solid rgb(151 151 151);
    transition: transform 0.2s ease-in-out;
}

.sidebar-links__item.is-active .sidebar-links__icon {
    transform: rotate(180deg);
}

.sidebar-links__answer-wrapper {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-out;
}

.sidebar-links__answer {
    padding: 0 1rem 0.5rem;
    margin-left: 1rem;
}

/* Стили для ссылок */
.sidebar-links__item a {
    text-decoration: none;
    color: inherit;
}

a.sidebar-subpages__link {
    display: block;
}

a.sidebar-subpages__link:hover>span {
    border-color: #bdbdbd;
}
.sidebar-links__item-wrapper:hover {
    background-color: hsl(220,5%,calc(93% + 2%));
}

.sidebar-links__item a.selected, .sidebar-subpages__item.selected a>span {
    color: #9ebd4e;
}

/* Переопределяем логику FAQ скрипта */
.sidebar-links__item:not(.is-active) .sidebar-links__answer-wrapper {
    max-height: 0 !important;
    overflow: hidden;
}

.sidebar-links__item.is-active .sidebar-links__answer-wrapper {
    max-height: 1000px !important;
}

/* Для элементов с has-selected разрешаем закрытие */
.sidebar-links__item.has-selected:not(.is-active) .sidebar-links__answer-wrapper {
    max-height: 0 !important;
}

.sidebar-links__item.has-selected.is-active .sidebar-links__answer-wrapper {
    max-height: 1000px !important;
}

.sidebar-header {
    padding: 0 1rem;
}    

.sidebar-cta__title {
    border-bottom: 1px solid #9ebd4e;
}

.wp-element-caption {
    color: #ccc;
    margin-top: -20px;
}

.page-one ol li:not(.element li)::before, .page-one ul li:not(.element li)::before {
    background-color: #9ebd4e;
}

div.description__image-wrapper {
    --aspect-ratio: 10 / 8;
}

.description__image-wrapper {
    border-radius: var(--border-radius-small);
}

.page-one img:not(.element img):not(img.cta__image):not(img.banner__image) {
    height: 96%;
}

.page-one #description .frame__container .frame__center {
    padding-top: 0;
    padding-bottom: 1rem;
}

#links .link-two.is-primary {
    border: 1px solid #90bf42;
    display: flex;
    align-items: center;
}

#links .link-two.is-primary .icon-arrow-top-right {
    bottom: auto;
}

#subcat .frame__container {
    padding: 0;
}

#subcat .frame__container .frame__center {
    padding-top: 0;
}

#subcat .cards__list:not(:first-of-type) {
    margin-top: 0;
}

#subcat .card-four__image-container::after {
    background: hsl(0deg 0% 6% / 44%);
    opacity: 1;
}

#subcat .card-four:hover .card-four__image-container::after {
    background: hsl(76.76deg 100% 27.17% / 60%);
}

#products .frame__container {
    padding: 0;
}

#products .frame__container .frame__center {
    padding-top: 0;
}

#products .cards__list:not(:first-of-type) {
    margin-top: 0;
}

#products .card-four__image-container::after {
    background: hsl(0deg 0% 6% / 44%);
    opacity: 1;
}

#products .card-four:hover .card-four__image-container::after {
    background: hsl(76.76deg 100% 27.17% / 60%);
}

#products .card-three__image-container {
    border: 1px solid #ccc;
    min-height: 400px;
}

#products .card-three__image-container::after {
    background-color: transparent;
}

#products .card-three.is-primary {
    background-color: #fff;
}

#products .badge-two .badge--custom {
    background-color: hsl(90.69deg 100% 21.65% / 50%);
}

#products .card-three.is-primary:hover {
    box-shadow: 0px 0px 20px 8px rgb(0 0 0 / 20%);
    transform: translateY(-2px);
    transition: .15s ease-out;
    overflow: initial;
}

#products .card-three__image {
    border-radius: 0;
}

#products .card-three__content {
    margin-top: 185px;
    display: flex;
    flex-direction: column;
    min-height: 165px;
}

#products .card-three__title {
    font-size: 16px;
    color: #000;
    line-height: 1.2em;
}

#products .card-three__text {
    font-size: .75em;
    letter-spacing: .5px;
    flex-grow: 1;
    color: #525252;
    line-height: 1.25em;
}

#products .card-three__button {
    border: 0;
}

#product .description__wrapper {
    align-items: start;
}

#product .frame__container {
    padding-left: 0;
    padding-right: 0;
}

#product .frame__center {
    padding-top: 0;
}

.page-one #product ul, .page-one #product ol {
    margin-left: 0;
}

.info__title {
    font-size: var(--subtitle-font-size);
    font-weight: 600;
    border-bottom: 2px solid #9ebd4e;
}

.info__description {
    margin-top: var(--gap);
}

.info__page {
    padding: 1.6rem;
    border-radius: var(--border-radius-normal);
    background-color: hsl(var(--bh),var(--bs),var(--bl));
    border: 1px solid hsl(var(--ah),var(--as),calc(var(--al) - 4%));
}

.info__features {
    margin-top: 2rem;
}

#product-features .frame__container, #product-seller .frame__container, #product-equipment .frame__container, #parts .frame__container, #slider-page .frame__container {
    padding-left: 0;
    padding-right: 0;
}

#product-features .frame__center, #product-seller .frame__center, #product-equipment .frame__center {
    padding-top: 0;
}

#product-features .dataTable-top, #product-seller .dataTable-top, #product-equipment .dataTable-top {
    display: none;
}

#product-features thead a::before, #product-seller thead a::before, #product-equipment thead a::before, #product-features thead a::after, #product-seller thead a::after, #product-equipment thead a::after {
    right: -5px;
}

#product-features .dataTable-bottom, #product-seller .dataTable-bottom, #product-equipment .dataTable-bottom, #product-seller table thead {
    display: none;
}

#product-equipment table tbody tr td:not(:first-child), #product-equipment table thead tr th:not(:first-child) {
    text-align: center;
}

#product-equipment table tbody tr td {
    vertical-align: middle;
}

.goback__wrapper {
    display: flex;
    justify-content: flex-end;
    margin-top: -3.5rem;
    margin-bottom: 3rem;
}

svg[data-v-0af25540] {
    fill: #6d788f;
}

.goback {
    display: grid;
    grid-template-columns: auto auto;
    grid-gap: 10px;
    align-items: center;
    padding: 0 .8em .1em .8em;
    border-radius: 20px;
    text-decoration: none;
    color: #6d788f !important;
    font-size: .9em;
    font-weight: 700;
    font-family: Exo\ 2,sans-serif;
    line-height: 1.4em;
    transition: all .125s cubic-bezier(.25,.46,.45,.94);
}

.goback:hover {
    background-color: #ececec;
}

.page-one ul li.ya-share2__item::before {
    display: none !important;
}

.ya-share2.ya-share2_inited {
    display: flex;
    justify-content: flex-end;
}

.ya-share2__popup .ya-share2__list {
    margin-left: 0 !important;
}

@media (min-width: 1400px) {
    #subcat .cards__list {
        grid-template-columns: repeat(3,1fr);
    }
}

@media (min-width: 992px) {
    .page-one h1:not(.element h1) {
        font-size: 2em;
    }
    .page-one h3:not(.element h3) {
        font-size: 20px;
    }
    .page-one h4:not(.element h4) {
        font-size: 18px;
    }
    .footer-one__scroll {
        position: fixed;
        bottom: 3rem;
        right: 3rem;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .header-twelve, .header-hundred {
        display: none;
    }
    .header-mobile-one {
        display: block;
    }
    #products .card-three__content {
        margin-top: 160px;
    }
}

@media (max-width: 1200px) {
    #products .card-three__button {
        width: 100%;
        margin: 0 auto;
        max-width: 100%;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #products .card-three__content {
        margin-top: auto;
    }
    #products .card-three__image-container {
        min-height: 450px;
    }
}

@media (max-width: 767px) {
    .page-one ul, .page-one ol {
        margin-left: 1rem;
    }
    #products .card-three__image-container {
        min-height: 450px;
    }
    #products .card-three__title {
        font-size: 18px;
    }
    #products .card-three__text {
        font-size: .85em;
    }
    #products .card-three__content {
        margin-top: auto;
    }
    .goback__wrapper {
        justify-content: flex-start;
        margin-top: -1.5rem;
        margin-bottom: 1rem;
    }
}
